---
Bug-Database: https://github.com/robertkrimen/Carp-Clan-Share/issues
Bug-Submit: https://github.com/robertkrimen/Carp-Clan-Share/issues/new
Repository: https://github.com/robertkrimen/Carp-Clan-Share.git -b master.git
Repository-Browse: https://github.com/robertkrimen/Carp-Clan-Share.git -b master
